#	$NetBSD: Makefile,v 1.5 1997/10/24 09:00:49 lukem Exp $

OBJ=lstAppend.o lstDupl.o lstInit.o lstOpen.o lstAtEnd.o lstEnQueue.o \
    lstInsert.o lstAtFront.o lstIsAtEnd.o lstClose.o lstFind.o lstIsEmpty.o \
    lstRemove.o lstConcat.o lstFindFrom.o lstLast.o lstReplace.o lstFirst.o \
    lstDatum.o lstForEach.o lstMember.o lstSucc.o lstDeQueue.o \
    lstForEachFrom.o lstDestroy.o lstNext.o lstPrev.o

CPPFLAGS=-I${.CURDIR}/..
all: ${OBJ}
